listarProducto:
  path:  /producto/listarProducto
  defaults: { _controller: App\Controller\ProductoController::listar, _format: json }

eliminarProducto:
  path:  /producto/eliminarProducto
  defaults: { _controller: App\Controller\ProductoController::eliminar, _format: json }

eliminarProductos:
  path:  /producto/eliminarProductos
  defaults: { _controller: App\Controller\ProductoController::eliminarProductos, _format: json }

salvarProducto:
  path:  /producto/salvarProducto
  defaults: { _controller: App\Controller\ProductoController::salvar, _format: json }

cargarDatosProducto:
  path:  /producto/cargarDatos
  defaults: { _controller: App\Controller\ProductoController::cargarDatos, _format: json }

listarTodosProducto:
  path:  /producto/listarTodos
  defaults: { _controller: App\Controller\ProductoController::listarTodos, _format: json }

listarProductosParaCargos:
  path:  /producto/listarParaCargo
  defaults: { _controller: App\Controller\ProductoController::listarParaCargo, _format: json }

listarProductosParaCotizacion:
  path:  /producto/listarParaCotizacion
  defaults: { _controller: App\Controller\ProductoController::listarParaCotizacion, _format: json }
  
salvarImagenProducto:
  path:  /producto/salvarImagen
  defaults: { _controller: App\Controller\ProductoController::salvarImagen, _format: json }

eliminarImagenProducto:
  path:  /producto/eliminarImagen
  defaults: { _controller: App\Controller\ProductoController::eliminarImagen, _format: json }

recortarImagenProducto:
  path:  /producto/recortarImagen
  defaults: { _controller: App\Controller\ProductoController::recortarImagen, _format: json }

importarPlantillaProducto:
  path:  /producto/importarPlantilla
  defaults: { _controller: App\Controller\ProductoController::importarPlantilla, _format: json }

exportarExcelProductos:
  path:  /producto/exportarExcel
  defaults: { _controller: App\Controller\ProductoController::exportarExcel, _format: json }

visitarProducto:
  path:  /producto/visitar
  defaults: { _controller: App\Controller\ProductoController::visitar, _format: json }

descargarPlantillaProductos:
  path:  /producto/descargarPlantilla
  defaults: { _controller: App\Controller\ProductoController::descargarPlantilla, _format: json }

listarProductosDeEmpresa:
  path:  /producto/listarDeEmpresa
  defaults: { _controller: App\Controller\ProductoController::listarDeEmpresa, _format: json }

copiarProductosEntreEmpresas:
  path:  /producto/copiar
  defaults: { _controller: App\Controller\ProductoController::copiar, _format: json }

listarProductosParaRelacionados:
  path:  /producto/listarParaRelacionados
  defaults: { _controller: App\Controller\ProductoController::listarParaRelacionados, _format: json }

eliminarProductoRelacionado:
  path:  /producto/eliminarRelacionado
  defaults: { _controller: App\Controller\ProductoController::eliminarRelacionado, _format: json }

eliminarCaracteristicaDeProducto:
  path:  /producto/eliminarCaracteristica
  defaults: { _controller: App\Controller\ProductoController::eliminarCaracteristica, _format: json }

eliminarVariacionDeProducto:
  path:  /producto/eliminarVariacion
  defaults: { _controller: App\Controller\ProductoController::eliminarVariacion, _format: json }

listarVariacionesDeProducto:
  path:  /producto/listarDeEmpresa
  defaults: { _controller: App\Controller\ProductoController::listarDeEmpresa, _format: json }